Subject: Re: bug#46935: 28.0.50; Annoying interactions with X clipboard

From: Michael Heerdegen <[email-masked]>
Date: Fri, 05 Mar 2021 23:48:42 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> But I see exactly the same if I try to paste into Firefox, so perhaps
> this is just how this stuff is supposed to work?  (That is, Firefox
> times out after a few seconds, so it doesn't hang indefinitely.)

I... I hope not.  Sometimes it doesn't happen, for example right now, I
can't reproduce the issue with another, sleeping, Emacs.

I wonder if Emacs, like Firefox, also does not hang indefinitely when it
happens?  I didn't have that impression, but as I said, I can't test
ATM.

Michael.